Subject: Help for IR Spectra !

From: [email-masked] (zenoudac)
Date: Fri, 16 Jun 95 09:03:44 +0200

Hi everybody !!							

I try to explain better my problem ; I work on my Ph.D. thesis and I do use  
a German Program called Molpro92, which allows to get spectroscopic parameters
 with a quite good accuracy, also dipole and transition dipole moments. 
NOW I have another program in which I input these results (moments and spectr.
parameters) and it outputs a file with 2 columns, featuring frequencies and inte
nsities. 
I'm very pleased with Molpro, but I'm not quite sure the other one does really w
ork properly ! So I'd like to check it, using another program of the same kind a
nd that's what I'm looking for !
To sum it up, I'm looking for a little code, where you can input spectroscopic 
parameters such as omegaexe, Re, De, Be, etc... and dipole moments, and then get
 the IR spectra from it !
Hope I've been a little clearier...

All the best

Cyril Z.